{
	"@metadata": {
		"authors": [
			"Babamamadidiane",
			"Lancine.kounfantoh.fofana",
			"Lanciné.kounfantoh.fofana",
			"Youssoufkadialy",
			"Amire80"
		]
	},
	"prefs-vector-enable-vector-1-label": "Vector ߦߌߟߡߊ߫ ߞߘߐ ߟߊߓߊ߯ߙߊ߫",
	"prefs-vector-enable-vector-1-help": "ߛߊ߲߬ ߘߊ߲ߘߐ߫ ߣߊ߬ߣߐ ߢߌ߲߬ ߠߎ߬ ߞߘߐ߫߸ ߊ߲ ߞߍߕߐ߫ ߦߋ߫ Vector ߝߊߘߌߦߊߓߐ ߘߐ߲߬ߘߐ߰ߣߍ߲߬ ߟߊߞߎߘߦߊ߫ ߟߊ߫ ߫ߟߋ. Vector ߞߊ߬ߞߘߐ ߞߍߕߐ߫ ߦߴߌ ߟߊߘߌ߬ߢߍ߬ ߟߊ߫ Vector ߞߘߐ߬ߡߊ߲߬ߓߊ ߟߎ߬ ߟߋ߬ ߦߋ߫ ߟߊ߫ (ߦߏ߫ ߊ߬ ߕߘߍ߬ ߦߋ߫ ߢߊ ߡߍ߲ ߂߀߁߉ ߞߏߟߌ߲ߞߏߟߌ߲ ߠߊ߫). ߖߐ߲߬ߛߊ߫ ߞߊ߬ ߘߏߜߘߍ߫ ߟߎ߫ ߘߐߞߊ߬ߙߊ߲߬ ߟߊ߬ߞߎ߬ߘߦߊ߬ߟߌ ߏ߬ ߞߊ߲߬߸ ߕߊ߯ [[mw:Reading/Web/Desktop_Improvements|project page]] ߞߊ߲߫.",
	"vector-opt-out": "ߊ߬ ߟߊߕߊ߬ߡߌ߲߫ ߘߐ߬ߜߍ߬ ߢߊ߫ ߞߘߐ ߡߊ߬",
	"vector-opt-out-tooltip": "ߌ ߟߊ߫ ߟߊ߬ߓߍ߲߬ߢߐ߲߰ߡߦߊ߬ߘߊ ߡߊߝߊ߬ߟߋ߲߫ ߞߵߌ ߞߐߛߊ߬ߦߌ߫ ߝߊߘߌߦߊߓߐ߫ ߝߟߍߟߌ߫ ߞߘߐ (Vector ߞߘߐ߬ߡߊ߲) ߡߊ߬",
	"vector-action-toggle-sidebar": "ߞߙߍ߬ߝߍ߬ ߝߙߊߕߌ ߦߟߍ߬ߡߊ߲߬ߦߟߍߡߊ߲߫",
	"vector-action-addsection": "ߥߟߊ߬ߘߊ߫ ߝߙߊ߬",
	"vector-action-delete": "ߊ߬ ߖߏ߬ߛߌ߬",
	"vector-action-move": "ߊ߬ ߛߋ߲߬ߓߐ߫",
	"vector-action-protect": "ߊ߬ ߟߊߞߊ߲ߘߊ߫",
	"vector-action-undelete": "ߊ߬ ߖߏ߰ߛߌ߬ߣߍ߲ ߓߐ߫",
	"vector-action-unprotect": "ߟߊ߬ߞߊ߲߬ߘߊ߬ߟߌ ߡߊߝߊ߬ߟߋ߲߬",
	"vector-view-create": "ߊ߬ ߟߊߘߊ߲߫",
	"vector-view-edit": "ߊ߬ ߡߊߦߟߍ߬ߡߊ߲߫",
	"vector-view-history": "ߘߐ߬ߝߐ ߡߊߝߟߍ߫",
	"vector-view-view": "ߘߐ߬ߞߊ߬ߙߊ߲߬ߠߌ߲",
	"vector-view-viewsource": "ߊ߬ ߓߐߖߎ ߡߊߝߟߍ߫",
	"vector-jumptonavigation": "ߌ ߖߎߙߊ߲߫ ߛߏ߲߯ߓߊߟߌ ߘߐ߫",
	"vector-jumptosearch": "ߌ ߖߎߙߊ߲߫ ߢߌߣߌ߲ߠߌ߲ ߘߐ߫",
	"vector-more-actions": "ߡߞߊ߬ߝߏ߬ ߜߘߍ߫ ߟߎ߫"
}
